# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 1e01a72dd0e84d77b2be5aa537c67c56
# file: score.yaml
# captured_at: 2026-05-11T20:57:38Z
# attestation_hash: 4cfebd05acac8fa8cfea78c58eda692f0d4f23a669585db865656d5b83392811
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 1e01a72dd0e84d77b2be5aa537c67c56
duration_sec: 300.00
tempo_bpm: 95.70
key: E minor
loudness_lufs: -18.94
spectral_centroid_hz: 2703.30
energy_envelope: [0.2466, 0.4314, 0.5094, 0.9242, 0.8678, 0.7648, 0.8563, 0.7726, 0.5816, 0.8879, 0.9270, 0.7992, 0.6456, 1.0000, 0.8774, 0.6608]
section_count: 24
resonance_field: broken
